{
  "name": "液體壓縮機",
  "icon": "pneumaticcraft:liquid_compressor",
  "category": "pneumaticcraft:compressors",
  "advancement": "pneumaticcraft:pressure_tube",
  "pages": [
    {
      "type": "text",
      "text": "$(item)液體壓縮機/$是一個簡單的生成器，可以產生$(l:base_concepts/pressure)壓縮空氣/$.它燃燒液體燃料來做到這一點;要檢視您可以使用哪些燃料及其有效性，開啟$(bold)可用燃料/$ 選項卡中的流體壓縮機。請注意，這還包括高溫流體，例如熔岩。"
    },
    {
      "type": "crafting",
      "text": "製作$(item)液體壓縮機/$",
      "recipe": "pneumaticcraft:liquid_compressor"
    }
  ]
}
